Subject: bug#34318: 26.1.90; Strange behavior of two line message with running shell

From: martin rudalics <[email-masked]>
Date: Tue, 05 Feb 2019 11:21:09 +0100

> Repeat the same recipe in "emacs -Q", after typing "C-x 4 C-o RET",
 > which should show "*Messages*" in another window without selecting
 > that window.  Look at what "*Messages*" shows after each evaluation.
 > Does the behavior still look strange?  Any questions left?

Yes.  Why does only Emacs 26 show this behavior and not all other
Emacs versions I have around here?

martin